<XLI18NPackage>
	<stringTable>
		<string id="IDS_BANDWIDTH_TIP_TITLE">迅雷提醒您</string>
		<string id="IDS_BANDWIDTH_TIMEOUT_TIP">你剩下的加速豆不足，瞬间加速已停止!</string>
		<string id="IDS_BANDWIDTH_UPGRADE_SUCCESS_TIP">瞬间加速已经成功开通!</string>
		<string id="IDS_BANDWIDTH_TIP">启动瞬间加速，将下载速度提升2-4倍</string>
		<string id="IDS_BANDWIDTH_EXPIRE_TIP">你剩下的瞬间加速豆只能使用5分钟了，现在就去补充豆子吧!</string>
		<string id="IDS_BANDWIDTH_NAME">瞬间加速</string>
		<string id="IDS_BANDWIDTH_STOP_STATUS">(未开通)</string>
		<string id="IDS_BANDWIDTH_RUN_STATUS">(运行中)</string>
	</stringTable>
</XLI18NPackage>
